.attestat_img {
    width: 95%;
    margin: 0 auto;
    margin-top: -170px;
    display: block;
}
.attestat_flex{
    max-width: 500px;
    margin: 0 auto;
    margin-bottom: 60px;
}
.attestat_content{
    padding: 24px 20px 189px 20px;
    border-radius: 32px;
    background: #F5F5F5;
}
.attestat_item{
    border-bottom: 1px solid #D9D9D9;
    padding: 16px 0;
}
.attestat_item:last-child{
    border-bottom: 0;
}
.attestat_content_title{
    color: #181818;
    font-family: "Open Sans";
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 140%; /* 25.2px */
    margin-bottom: 4px;
}
.attestat_content_text{
    color: #181818;
    font-family: "Open Sans";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%; /* 24px */
}
.attestat_content_title span{
    color: white;
    display: inline;
}
.founders .attestat_content{
    background: #212121;
}
.founders .attestat_item{
    border-bottom: 1px solid #323131;
    position: relative;
}
.founders .attestat_item:last-child{
    border-bottom: 0;
}
.founders .attestat_content_title, .founders .attestat_content_text{
    color: white;
}
.founders .subtitle{
    color: #2F2F2F;
    font-family: "Open Sans";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%; /* 24px */
    margin-bottom: 20px;
}
.founders svg{
    display: none;
}

@media (min-width: 1200px){
    .founders .subtitle{
        color: #2F2F2F;
        text-align: center!important;
        font-family: "Open Sans";
        font-size: 20px;
        font-style: normal;
        font-weight: 400;
        line-height: 28px; /* 140% */
        text-align: center;
        margin: 0 auto;
        max-width: 1000px;
        margin-bottom: 40px;

    }
    .founders .attestat_img{
        margin-left: -30px;
    }
    .founders svg{
        display: block;
        position: absolute;
        left: 0;
    }
    .founders .attestat_item{
        padding-left: 150px;
    }

    .attestat_flex{
        max-width: none;
        margin: 0;
        display: flex;
        align-items: center;
    }
    .attestat_img{
        margin: 0;
    }
    .attestat_content{
        padding: 42px;
        border-radius: 32px;
        background: #F5F5F5;
    }
    .attestat_item{
        padding: 20px;
    }
    .attestat_item:first-child{
        padding-top: 0;
    }
    .attestat_item:last-child{
        padding-bottom: 0;
    }
    .attestat_content_title{
        font-size: 20px;
        margin-bottom: 8px;
    }
    .attestat_content_text{
        font-size: 16px;
    }
    .attestat_content_title span{
        display: none;
    }
}
